using System;
using NinjaTrader.Cbi;

internal sealed class Delegate222 : MulticastDelegate
{
	public extern AccountItem Invoke(object object_0);

	public static AccountItem smethod_0(object object_0, Delegate222 delegate222_1)
	{
		return delegate222_1(object_0);
	}

	public extern Delegate222(object object_0, IntPtr intptr_0);

	static Delegate222()
	{
		Class10.smethod_13(typeof(Delegate222).TypeHandle);
	}

	internal static Delegate222 delegate222_0;
}
